<!DOCTYPE html>
<html>
<head>
	<title>Electronic Medical Records</title>
    <link rel="stylesheet" href="app.css">
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap" rel="stylesheet">
</head>
<body>
	<nav>
		<div class="nav-group">
			<a class="nav-item nav-item-lg">EMR</a>
		</div>
		<div class="nav-group">
			<a id="patients-link" class="nav-item" href="patients.html" hidden>Patients</a>
			<a id="my-info-link" class="nav-item" href="my-info.html" hidden>My Info</a>
			<a id="auth-link" class="nav-item" href="login-register.html">Login/Register</a>
			<a id="logout-link" class="nav-item" hidden>Logout</a>
		</div>
	</nav>
	<img src="black-stethoscope.jpg" id="landing-img" />
	
	<h1 id="landing-title">Electronic Medical Records</h1>
	
	<script>
		var token = sessionStorage.getItem("token")
		if(token != null) {
			var role = token.split(",")[0];
			if(role == "doctor")
				document.getElementById("patients-link").hidden = false;
			else
				document.getElementById("my-info-link").hidden = false;
			document.getElementById("logout-link").hidden = false;
			document.getElementById("auth-link").hidden = true;
		}
	</script>
	<script src="logout.js"></script>
</body>
</html>